<?php
function send_mail($email, $messag, $subject)
{
	require_once('mailer/PHPMailer.php');
	$mail = new PHPMailer();
	$mail->IsSMTP();
	$mail->SMTPDebug  = 0;
	$mail->SMTPAuth   = true;
	$mail->SMTPSecure = "ssl";
	$mail->Host       = "mail.lumackscourierservice.com";
	$mail->Port       = 465;
	$mail->AddAddress($email);
	$mail->Username = "mail@lumackscourierservice.com";
	$mail->Password = "lumackscourierservice900900";
	$mail->SetFrom('mail@lumackscourierservice.com', 'Lumacks Courier Service');
	$mail->AddReplyTo("mail@lumackscourierservice.com", "Lumacks Courier Service");
	//$mail->AddEmbeddedImage('../images/logo.png', 'llogo', 'logo.png');
	$mail->Subject    = $subject;
	$mail->MsgHTML($messag);
	$mail->Send();
}
